ABBYY FineReader Tutorial

Lancement rapide

Lettre simple

Document d'une seule colonne

Document multilingue

Livre : pages doubles

Fax

Page de magazine complexe

Page de journal

Document PDF

Tableau simple

Tableau sans séparateurs noirs

Tableau complexe

Cartes de visite

Documents PowerPoint

Listages de programme

Document avec police décorative

Document comportant des références de produits
Echantillons
Conseils

Bienvenue

ABBYY FineReader est livré avec un didacticiel pas à pas, grâce auquel vous pouvez faire vos premiers pas dans la numérisation de documents et découvrir comment utiliser le produit. Si vous avez déjà utilisé FineReader, vous trouverez des fonctions supplémentaires dans cette version et pourrez augmenter la qualité de la reconnaissance depuis la section Conseils ci-dessous.
Lancement rapide
Tutorial
  • Lettre simple
  • Document d'une seule colonne
  • Document multilingue
  • Livre : pages doubles
  • Fax
  • Page de magazine complexe
  • Page de journal
  • Document PDF
  • Tableau simple
  • Tableau sans séparateurs noirs
  • Tableau complexe
  • Cartes de visite
  • Documents PowerPoint
  • Listages de programme
  • Document comportant des références de produits
  • Document comportant des références de produits
Conseils
Lancement rapide

Comment saisir instantanément un document
  1. Mettez le scanner sous tension si nécessaire.

    Remarque : de nombreux modèles de scanner doivent être mis sous tension avant l'ordinateur.

  2. Insérez dans le scanner la page que vous souhaitez lire.
  3. Cliquez sur la flèche à droite du bouton Numériser&Lire. Sélectionnez la commande Assistant Numériser&Lire dans le menu contextuel.
    L'assistant Numériser&Lire est un mode spécial de numérisation/lecture. Un échantillon de fichier d'image est proposé dans le dossier Demo. Ce dossier est situé dans le dossier où vous avez installé FineReader. FineReader vous guide pas à pas dans la procédure.

  4. Suivez les instructions de l'assistant Numériser&Lire.

    La procédure de saisie du document se déroule en quatre étapes : numérisation, lecture, vérification orthographique et enregistrement du texte reconnu.
    Après numérisation, une "photographie" de la page source apparaît dans la fenêtre Image. L'application vous demande ensuite de définir les paramètres de reconnaissance. Elle commence ensuite la reconnaissance de la page, dont elle analyse simultanément la présentation. Les parties de l'image déjà traitées sont signalées en bleu.

    Le texte reconnu s'affiche dans la fenêtre Texte. Vous pouvez vérifier et modifier le texte dans cette fenêtre. Quand vous avez terminé la vérification du document, l'assistant Numériser&Lire vous propose d'envoyer le texte reconnu à une application spécifiée, de l'enregistrer dans un fichier ou de traiter d'autres images.

office@abbyy.com
© 2003 ABBYY Software Ltd.


Tips

Conseils

  • Paramètres de numérisation

    Utilisez une résolution de 300 ppp pour les textes normaux (taille de la police de 10 points ou plus) et une résolution de 400-600 ppp pour les textes dont la taille de police est inférieure (9 points ou moins). La numérisation en mode niveaux de gris est recommandée pour la reconnaissance. En effet, si vous numérisez des images en mode niveaux de gris, la luminosité est réglée de façon automatique. Si vous souhaitez afficher la boîte de dialogue Paramètres du scanner en mode Utiliser l'interface FineReader, sélectionnez la boîte de dialogue Options d'affichage avant de lancer la numérisation de l'élément dans l'onglet Numériser/Ouvrir une image (Outils>Options).

  • Ouvrir des fichiers image ou lots ABBYY FineReader directement depuis Windows Explorer

    Cliquez à l'aide du bouton droit de la souris sur le fichier image ou le lot FineReader que vous souhaitez ouvrir et sélectionnez Ouvrir avec FineReader dans le menu local.

  • Analyse de la mise en page

    L'analyse de la mise en page peut s'effectuer automatiquement ou manuellement. Dans la plupart des cas, FineReader prend en charge cette tâche complexe. Vous pouvez lancer l'analyse automatique en cliquant sur le bouton 2 - Lire. La reconnaissance et l'analyse de la mise en page s'effectuent simultanément.
    Si l'application a dessiné certains blocs de façon incorrecte, il s'avère souvent plus rapide de modifier les blocs incorrects à l'aide des outils de modification de bloc que de supprimer les blocs et de les redessiner manuellement.
    Dans certains cas, la qualité de l'analyse automatique de la mise en page peut être améliorée par altération des options d'analyse de la mise en page. Pour afficher les options actuelles d'analyse de la mise en page, sélectionnez le menu Outils>Options, onglet Reconnaissance.

  • Utilisation de modèles de bloc

    Si vous procédez à la numérisation d'un grand nombre de documents dont la mise en page est identique, vous pouvez créer un modèle de bloc (lmage> Enregistrer les blocs) (c'est-à-dire un "ensemble" de blocs standard qui correspond à la mise en page de votre document) et appliquer ce modèle à toutes les pages possédant la même mise en page que vous souhaitez reconnaître (lmage>Charger les blocs).

  • Améliorer la qualité de la reconnaissance des images de pages doubles

    Pour augmenter la qualité de la reconnaissance, fractionnez les images numérisées de sorte qu'une page du lot soit créée pour chaque page d'une image de pages doubles. Cette opération peut s'effectuer automatiquement ou manuellement. Pour fractionner des images automatiquement, vous devez, avant de les ajouter au lot, valider l'option Séparer les pages doubles dans l'onglet Numériser/Ouvrir une image.
     Pour fractionner des images manuellement, sélectionnez Fractionner l'image dans le menu Image. L'inclinaison, l'analyse de la mise en page et la reconnaissance s'effectuent séparément pour chaque page.

  • Vitesse de reconnaissance

    La vitesse de la reconnaissance dépend de plusieurs paramètres : vitesse du processeur, taille de la RAM, type d'image, etc.
    Sur des machines multiprocesseur, il est possible d'accélérer la reconnaissance de lots de grande taille en définissant le mode de reconnaissance sur "Reconnaissance en arrière-plan" (Corporate Edition uniquement).

  • Recherche en mode texte intégral dans les documents reconnus

    Vous pouvez effectuer une recherche de mots dans toutes les pages reconnues et dans toutes leurs formes grammaticales. Le modèle de la recherche peut porter sur un ou plusieurs mots. Pour ce faire, sélectionnez Rechercher avancée dans le menu Edition ou appuyez sur les touches ALT + F3.

  • Les caractères sont affichés correctement

    Si la fenêtre de Texte de FineReader n'affiche pas les caractères correctement (ex. : "?" ou "□" apparaissent à la place d'autres lettres), ceci signifie que la police activée ne prend pas en charge la totalité de l'alphabet de la langue de reconnaissance. Sélectionnez une police qui prend en charge l'ensemble du jeu de reconnaissance (par exemple, Arial Unicode ou Bitstream Cyberbit) dans l'onglet Formatage (Outils>Options ) dans le groupe Polices et procédez à nouveau à la reconnaissance du document.

  • Modification du texte reconnu dans Microsoft Word

    Si vous préférez modifier le texte reconnu dans Microsoft Word plutôt que dans la fenêtre de texte de FineReader, il se peut que certains caractères soient encore incertains. Sélectionnez Avec la couleur de fond et/ou Avec la couleur de texte dans l'onglet RTF/DOC/Word XML dans le groupe Mettre en évidence les caractères incertains. Tous les caractères incertains sont alors mis en évidence dans le fichier enregistré avec la couleur que vous avez définie.

  • Réduction de la taille du document

    Si le document reconnu contient un nombre important d'images, vous pouvez réduire la taille du document lors de son enregistrement au format RTF, DOC, Word XML, PDF, HTML ou PPT. Pour ce faire, réduisez la résolution des images ou augmentez les paramètres de compression JPEG dans les onglets correspondants dans Outils>Paramètres de mise en forme.

  • Enregistrement des paramètres de lot

    Pour enregistrer les paramètres de lot dans un fichier, cliquez sur Enregistrer dans l'onglet Général (Outils>Options). La boîte de dialogue Enregistrer le modèle de lot sous s'ouvre. Entrez un nom de fichier. Les paramètres suivants sont enregistrés : les paramètres des onglets Reconnaissance, Numériser/Ouvrir une image, Mise en forme et Vérification orthographique et tous les paramètres de l'onglet Paramètres de mise en forme. Les langues utilisateur, les groupes de langues utilisateur et les motifs utilisateur sont également enregistrés dans ce fichier.

  • Langues utilisateur et groupes de langues

    Outre les langues et les groupes de langues intégrés, il est également possible de créer une langue ou un groupe de langues (à partir des langues prises en charge par FineReader) et d'utiliser ensuite cette langue ou ce groupe de langues dans le cadre de la reconnaissance.

  • Personnalisation des barres d'outils d'ABBYY FineReader

    Vous pouvez ajouter ou supprimer des boutons qui donnent accès à une commande spécifique de l'application dans les barres d'outils standard, d'image et de mise en page depuis la boîte de dialogue Personnaliser (Outils>Personnaliser).


Samples

Utilisation de différents types de documents
Ce chapitre fournit des explications pratiques permettant d'améliorer les résultats de la reconnaissance lors de l'utilisation d'ABBYY FineReader. Il fournit également des conseils sur la manière d'éviter les problèmes ou erreurs courants en matière de numérisation et de reconnaissance, tels que la définition de paramètres incorrects de numérisation et de reconnaissance, etc. Ces conseils portent également sur la façon de numériser et de reconnaître certains types de documents complexes, tels que des tableaux, articles de magazine, etc. Par ailleurs, un guide de dépannage permet d'identifier les causes d'erreurs ou de précision faible éventuelles et explique comment les éviter. De plus, le didacticiel fournit des instructions de base sur la procédure et le moment approprié pour utiliser certains outils plus avancés de FineReader, afin d'améliorer la précision de la reconnaissance.

Pour profiter des options de base de FineReader, nous vous recommandons de commencer par consulter le guide de l'utilisateur et l'aide en ligne.
Types de documents :
  1. Lettre simple (taille de la police petite et/ou luminosité incorrecte)
  2. Document d'une seule colonne
  3. Document multilingue
  4. Livre : pages doubles
  5. Fax et autres documents de qualité médiocre
  6. Page de magazine complexe
  7. Page de journal
  8. Document PDF
  9. Utilisation de tableaux
    • Tableau simple
    • Tableau sans séparateurs noirs ou avec séparateurs manquants
    • Tableau complexe
  10. Utilisation de cartes de visite
  11. Utilisation de documents PowerPoint
  12. Feuilles de code (document formaté contenant des espaces)
  13. Document avec une police décorative (essai de caractères nouveaux)
  14. Document avec des codes produit (nouvelle langue de reconnaissance; importation de dictionnaires utilisateur)
Où puis-je trouver les images mentionnées dans le Didacticiel ?


Working with Business Cards

Samples

Travailler avec des cartes de visite
Cartes de visite

(Cards.tif)

 Les cartes de visite sont devenues omniprésentes. Vous en recevez de partenaires professionnels, d'amis et de connaissances. D'un côté, c'est très pratique : toutes les informations sur une personne sont concentrées sur un petit morceau de papier. Par contre, si les cartes deviennent trop nombreuses, il faut rapidement un temps excessif pour les trier et les classer.

Nous vous offrons une manière simple et pratique d'entrer et de stocker vos cartes de visite dans un ordinateur avec FineReader. L’ensemble des cartes de visite est traité et stocké dans un lot FineReader. Vous pouvez utiliser les informations disponibles via une recherche en mode texte intégral, afin de trouver très rapidement la carte de visite requise (vous pouvez rechercher tout type d'informations contenues sur une carte de visite : nom de la société, nom, numéro de téléphone, etc.). La liste des cartes de visite trouvées s'affiche dans la fenêtre Rechercher. Sélectionnez la carte de visite que vous souhaitez dans la liste des résultats de la recherche.
Vous pouvez ajouter de nouvelles cartes de visite au lot, ou modifier les cartes déjà reconnues dans la fenêtre Texte.

  1. Placez les cartes de visite dans le scanner (autant que possible). Attention! Les cartes de visite doivent être disposées de manière à former une « structure de tableau ». Laissez un certain espace entre les lignes et les colonnes. Vous pouvez orienter les cartes horizontalement (dans ce cas, les côtés les plus longs sont disposés horizontalement) ou verticalement, mais vous ne pouvez pas utiliser ces deux modes simultanément.Définissez les paramètres de numérisation suivants :
    • résolution - 400 à 600 ppp (pour reconnaître correctement les petites polices des cartes de visite, il est nécessaire de les numériser avec une résolution plus élevée que la valeur par défaut de 300 ppp).
    • mode de numérisation - gris ou couleur.
    Cliquez sur le bouton 1 - Numériser.
  2. Pour améliorer la qualité de la reconnaissance, vous devez diviser les images analysées de manière à ce qu'une page de lot soit créée pour chaque carte de visite distincte. Dans ce cas, le redressement, l'analyse de la mise en page et la reconnaissance sont effectués séparément pour chaque carte.

    3. Pour effectuer toutes ces actions, sélectionnez l'élément Séparer l'image du menu Image. La boîte de dialogue Séparer l’image s'ouvre. Cliquez sur [image] dans la boîte de dialogue, puis sur __. Des pages sont créées dans la fenêtre Lot : chaque page contient une image provenant d'une seule carte de visite. L'image source (celle qui contient de nombreuses cartes de visite) est supprimée du lot.

    Remarque : si l'image est divisée en cartes de visite de manière incorrecte, vous pouvez essayer de diviser cette image manuellement : utilisez les boutons [image] et [image]. Pour déplacer ou supprimer un séparateur, cliquez sur le bouton Sélectionner le séparateur ( [image]) et placez-le à l'endroit de votre choix. Pour supprimer un séparateur, il suffit de le placer en dehors des bords de l’image. Pour supprimer tous les séparateurs, cliquez sur le bouton [image].

  3. Définissez la langue de reconnaissance. Si nécessaire, sélectionnez plusieurs langues de reconnaissance. Rappelez-vous toutefois qu'en utilisant simultanément un nombre excessif de langues pour la reconnaissance, vous pouvez diminuer la qualité du résultat. Vous pouvez raisonnablement utiliser 2 ou 3 langues simultanément. Consultez les polices sélectionnées sur l'onglet Formatage avant de lire vos documents : ces polices doivent contenir tous les caractères des langues de reconnaissances sélectionnées, sinon le texte reconnu ne sera pas affiché correctement (des symboles "?" ou "¡" remplaceront certaines lettres).

    4. Cliquez sur le bouton 2 - Lire.


Complex Table

Samples

Tableau complexe

Description de la situation : analyse incorrecte des tableaux avec structure irrégulière complexe : division incorrecte en colonnes et lignes, images non incluses dans des blocs d'image séparés, reconnaissance défectueuse du texte vertical et inversé.

(TableDif.tif)

Solution : pour modifier le tableau manuellement, utilisez les outils suivants de la barre d'outils Image :

- Ajouter un séparateur vertical

- Ajouter un séparateur horizontal

- Supprimer un séparateur

Si une cellule du tableau ne contient qu'une image, sélectionnez l'option Traiter la cellule comme une image dans la boîte de dialogue Propriétés de bloc (menu Affichage>Propriétés).

Si une cellule du tableau contient à la fois du texte et des images, tracez un ou plusieurs blocs d'image à l'intérieur de la cellule avec l'outil [image] de la barre d'outils Image.

Pour les cellules contenant du texte vertical, sélectionnez la direction du texte dans la liste Orientation du texte de la boîte de dialogue Propriétés (menu Affichage>Propriétés). Pour le texte inversé, sélectionnez l'option Inversion dans la boîte de dialogue.


Book: Dual Pages

Samples

Livre : pages doubles
Description de la situation : deux pages sont numérisées simultanément en une seule session ; nombre excessif d'erreurs pendant la reconnaissance, parce que chaque page a sa propre inclinaison ; ce document est enregistré en tant que page unique comportant deux colonnes.
Livre : pages doubles

(DualPage.tif)

Pour obtenir une qualité de reconnaissance satisfaisante, l'image doit avoir une orientation "standard" : le texte doit être lu de haut en bas et les lignes doivent être horizontales. Par défaut, FineReader détecte automatiquement l'orientation de la page pendant la reconnaissance. L'orientation des images se trouvant sur des pages doubles n'est pas standard, étant donné que chaque page possède sa propre inclinaison.

Solution : un mode spécial de FineReader permet de segmenter en deux pages de lot une image comportant une page double. Vous pouvez ainsi traiter chaque page séparément, pour corriger automatiquement l'inclinaison de chaque page pendant la reconnaissance et enregistrer le texte reconnu sur chaque page dans un fichier séparé ou sur une page séparée.

  • Sélectionnez la commande Partager les pages doubles sur l'onglet Numériser/Ouvrir image de la boîte de dialogue Options avant d'ajouter ces images au lot (en les numérisant ou en les ouvrant).

Vous pouvez également fractionner des pages doubles à l'aide de l'option Fractionner l'image dans le menu Image. Pour plus d'informations, reportez-vous à la rubrique Utilisation de cartes de visite.


Faxes and Other Documents of Poor Quality

Samples

Fax et autres documents de qualité médiocre

Description de la situation : la qualité d'impression du document est médiocre (trop de "poussière" sur l'image, lettres floues, lettres dentelées, lignes inclinées, séparateurs de tableau déplacés ou faibles, etc.).

(Fax.tif)

 Solution : pour améliorer la qualité de la reconnaissance de ce type de documents, vous pouvez numériser en mode niveaux de gris : le programme déterminera automatiquement le niveau de luminosité requis.

Si la disposition de votre document est complexe, nous vous recommandons de dessiner les blocs manuellement ou d'ajuster les blocs dessinés automatiquement par le programme.


Code Printouts (plain text formatted with spaces)

Samples

Listages de programme (texte simple formaté avec des espaces)
Description de la situation : cet exemple a deux particularités, qui influent fortement sur la qualité de la reconnaissance :
  • les indentations de gauche ne sont pas enregistrées en tant qu'espaces mais en spécifiant la valeur du retrait de paragraphe ; les indentations ne sont pas enregistrées dans le format TXT ; certaines lignes sont fusionnées en un seul paragraphe, ce paragraphe est enregistré au format TXT en tant que ligne unique ;
  • nombre excessif d'erreurs pendant la reconnaissance des structures de langage de programmation.
Listages de programme

(listing.tif)

 Solution :
    FineReader comporte une option spéciale pour reconnaître correctement les documents de ce type : Texte simple avec espaces. Il indique que le texte est formaté en une seule colonne et composé dans une police à espacement fixe d'une seule taille. Dans le texte reconnu, les indentations seront représentées par des espaces ; chaque ligne représente un paragraphe séparé et les paragraphes d'origine sont séparés par des lignes vides. Le formatage du texte initial est ainsi mieux respecté dans le format TXT. Pour définir cette option :
    • Sélectionnez l'option Texte simple avec espaces sur l'onglet Reconnaissance de la boîte de dialogue Options (menu Service>Options), groupe Type de document.
  1. Pour obtenir une reconnaissance correcte des listages de programme, il est nécessaire de définir une langue de reconnaissance spéciale. Pour ce faire :
    • Sélectionnez l'option Sélectionner d'autres langues dans la liste des langues de la barre d'outils Standard. Dans la boîte de dialogue Langue de reconnaissance, sélectionnez l'option C++.
    Remarque : si les listages de programme contiennent du texte de commentaire, sélectionnez deux langues de reconnaissance pour lire le document correctement : un langage de programmation et une langue pour le texte de commentaire.


Where I can find the images mentioned in the Tutorial?

Samples

Où puis-je trouver les images mentionnées dans le Didacticiel ?

Vous trouverez toutes les images des types de documents décrits dans ce Didacticiel dans le dossier Tutorial se trouvant sur le CD-ROM d'ABBYY FineReader.

Pour créer un nouveau lot et y ajouter des images de démonstration, procédez comme suit :

  1. Sélectionnez Nouveau lot dans le menu Fichier.
  2. Pour ajouter des images au lot, sélectionnez Ouvrir l'image dans le menu Fichier ou appuyez sur les touches CTRL + O. Dans la boîte de dialogue Ouvrir l'image, sélectionnez la ou les images que vous souhaitez ouvrir. Appuyez sur les touches CTRL + A pour sélectionner toutes les images. FineReader ajoute les images au lot ouvert et les copie dans le dossier du lot.
  3. Pour enregistrer le nouveau lot, sélectionnez Enregistrer le lot sous dans le menu Fichier. Dans la boîte de dialogue, attribuez un nom au nouveau lot et spécifiez l'endroit où il doit être enregistré.


Complex Magazine Page

Samples

Page de magazine complexe

Description de la situation : l'analyse automatique de la présentation trace les blocs de manière incorrecte.

Page de magazine

(Magazin.tif)

Solution : Comme l'analyse automatique de la mise en page trace les blocs de manière incorrecte (par exemple, il y a des blocs de texte superflus) vous devez modifier les blocs manuellement. Pour cela, utilisez les outils suivants de la barre d'outils Image :
  • - pour supprimer les blocs de texte superflus de la zone de l'image ;
  • et [image] - pour tracer un bloc de forme irrégulière ;
  • et [image] - pour tracer des blocs de texte ou d'image.

Remarque : après avoir modifié les blocs de texte, vérifiez si les bordures des blocs correspondent aux bordures du texte.

Pour en savoir plus sur la manière de tracer des blocs manuellement, consultez Tracer et modifier des blocs manuellement.


Multilingual Document

Samples

Document multilingue
Description de la situation : une même page contient des mots issus de plusieurs langues de reconnaissance

(Manylang.tif)

 Sélectionnez plusieurs langues de reconnaissance pour reconnaître ce document. Pour ce faire :
  • Sélectionnez l'option Sélectionner plusieurs langues dans la liste de langues de la barre d'outils Standard. Dans la boîte de dialogue Langue de reconnaissance, choisissez Anglais, Français et Allemand.
Remarque
  • Si vous augmentez le nombre de langues utilisées simultanément pour la reconnaissance, cela peut diminuer la qualité de la reconnaissance. Le nombre raisonnable de langues utilisées simultanément est de 2 ou 3.


Document with Product Codes (creating a new language)

Samples

Document comportant des références de produits (création d'une nouvelle langue)

Description de la situation : nom excessif d'erreurs dans la reconnaissance des références de produits

Document comportant des references de produits

(NewLang.tif)

Pour lire un document, le programme utilise des connaissances spécifiques à la langue de reconnaissance. Il utilise le dictionnaire de la langue (pour vérifier la présence et la correction des mots), son modèle morphologique et certaines règles d'organisation du texte. Si un document contient un grand nombre de structures "non naturelles", comme par exemple des références de produits, il peut en résulter beaucoup d'erreurs de reconnaissance. La raison en est que le programme lit ces structures lettre par lettre et n'utilise pas d'informations supplémentaires sur leur structure.

Solution : Pour améliorer la reconnaissance des références de produits, il faut créer une nouvelle langue de reconnaissance pour ce document.

Pour créer une nouvelle langue de reconnaissance :

  1. Sélectionnez la commande Editeur de langue dans le menu Outils.
  2. Cliquez sur le bouton Nouveau. Dans la boîte de dialogue, sélectionnez Créer une nouvelle langue depuis une langue existante, puis sélectionnez une langue source pour la nouvelle langue.
  3. La boîte de dialogue Propriétés de langue simples apparaît.

Définissez les paramètres suivants pour la nouvelle langue (tous les paramètres sont définis dans la boîte de dialogue Propriétés de langue simples) :

  1. Nom de la nouvelle langue - Codes.
  2. L'alphabet de base qui doit être utilisé pour votre nouvelle langue. Ce paramètre est défini dans le champ Alphabet. Si nécessaire, modifiez l'alphabet en cliquant sur le bouton [image].

    La langue créée ne doit contenir que les caractères .0123456789BDFGLRW.

  3. Le dictionnaire qui sera utilisé par le système (à la fois pour la reconnaissance et pour la vérification orthographique).

    Nous créons ici le dictionnaire en nous basant sur une expression normale. Pour ce faire :

    • Sélectionnez l'option Expression normale dans le groupe Dictionnaire . Et tapez l'expression suivante : DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    Pour en savoir plus sur les expressions normales, consultez Expression normale.

Vous devez ensuite définir la langue de reconnaissance. Sélectionnez Anglais pour l'ensemble du document (sélectionnez-le dans la liste des langues sur la barre d'outils Standard) et la nouvelle langue - Codes - pour la colonne contenant les références de produits.

Pour définir une langue nouvellement créée pour une colonne de tableau :

  1. Sélectionnez la colonne et cliquez sur le bouton droit de la souris. Sélectionnez la commande Propriétés dans le menu contextuel.
  2. Sélectionnez la langue appropriée dans la liste Langues de reconnaissance et les Cellules sélectionnées dans le groupe Appliquer à de l'onglet Bloc dans la boîte de dialogue Propriétés.


Newspaper Page

Samples

Page de journal

Description de la situation : la qualité de la reconnaissance est médiocre en raison d'une mauvaise qualité du papier de la publication (jaune, fibres fines, etc.) ou les blocs ont été dessinés de façon erronée.

(Newspaper.tif)

Pour améliorer la qualité de la reconnaissance des pages de journaux, vous pouvez numériser en mode niveaux de gris : le programme déterminera automatiquement le niveau de luminosité requis. En mode niveaux de gris, davantage d'informations sur les caractères sont retenues, ce qui améliore la reconnaissance de documents dont la qualité est moyenne ou médiocre.

Les pages de journaux contiennent habituellement du texte multicolonne incluant des images. Les sections du texte étant parfois imprimées sur l'image, il est possible que le programme dessine les blocs de façon incorrecte. Pour plus d'informations sur la procédure d'ajustement des blocs dessinés de façon erronée, reportez-vous à la rubrique Page de magazine complexe.


PDF Document

Samples

Document PDF

(PDF.pdf)

 PDF (Portable Document Format) est l'un des formats de document les plus utilisés sur Internet, dans les archives électroniques, etc.

FineReader permet d'ouvrir, reconnaître et enregistrer des documents PDF dans l'un des quatre modes d'enregistrement (texte et images uniquement, images uniquement, texte sur l'image de page, texte sous l'image de page) ou dans n'importe quel format pris en charge.

Pour spécifier un mode d'enregistrement pour les documents PDF :

  1. Sélectionnez Paramètres de mise en forme dans le menu Outils.
  2. Sélectionnez le mode requis dans l'onglet PDF de la boîte de dialogue Paramètres de mise en forme.

Le format PDF est souvent utilisé pour la publication sur Internet ou l'envoi par courrier électronique, lorsque la vitesse de téléchargement est primordiale. Les documents PDF créés par FineReader satisfont à cette exigence. La structure des fichiers PDF autorise également les utilisateurs à visualiser les premières pages avant la fin du téléchargement du document.


Working with PowerPoint Handouts

Samples

Utilisation de documents PowerPoint

(HandOuts.tif)

Microsoft PowerPoint est l'un des outils les plus utilisés dans le cadre de la création de présentations. Une présentation est un ensemble de diapositives contenant des représentations visuelles du contenu matériel. Les diapositives font souvent l'objet d'une impression et d'une distribution parmi le public.

Vous pouvez être amené à convertir votre copie imprimée de la présentation au format électronique. Une page contient généralement trois à six diapositives imprimées dans une police très petite, ce qui peut avoir un effet négatif sur la reconnaissance.

Pour améliorer la qualité de la reconnaissance d'impressions PowerPoint :

  1. В Si les diapositives sont imprimées en police de très petite taille, numérisez le document à 400 - 600 ppp et non pas dans la résolution habituelle de 300 ppp.
  2. Fractionnez l'image numérisée de sorte qu'une page de lot séparée corresponde à chaque diapositive. Pour y parvenir, sélectionnez Fractionner l'image dans le menu Image. La boîte de dialogue Fractionner l'image s'affiche. Cliquez sur [image], puis sur OK. Des pages seront créées dans la fenêtre Lot : chaque page contiendra une image provenant d'un diaporama unique. L'image source est supprimée du lot. Pour plus d'informations sur la procédure de fractionnement d'une image en plusieurs pages de lot, reportez-vous à la rubrique Utilisation de cartes de visite.
  3. Vous pouvez à présent traiter chaque diapositive séparément comme dans n'importe quel autre document (le mode automatique est également disponible).

Une fois tous les documents numérisés et traités, vous pouvez procéder à la reconnaissance, à la modification et à l'enregistrement dans n'importe quel format pris en charge, notamment au format PowerPoint.


Simple Letter

Samples

Lettre simple ( police de petite taille et/ou luminosité de numérisation incorrecte)

Description de la situation : en général, les documents dont la mise en page est simple ne nécessitent pas de réglage supplémentaire des paramètres de numérisation et de reconnaissance. Toutefois, il peut s'avérer nécessaire de définir des paramètres supplémentaires si :

  • la taille de la police est trop petite ;
  • une luminosité de numérisation incorrecte a été sélectionnée.
Lettre simple (parametres de numerisation incorrects)

(Font_300.tif)
  1. Petite police

    Pour obtenir une reconnaissance correcte des petites polices, il est nécessaire de numériser le document dans une résolution plus élevée : 400 à 600 ppp (au lieu de la valeur par défaut de 300 ppp).

    Ce document a été numérisé deux fois avec des résolutions différentes. Vous pouvez comparer les résultats (examinez les images numérisées dans la fenêtre Zoom, avec l'échelle Pixel pour pixel (menu Affichage>Echelle fenêtre zoom) :

    300 ppp (Font_300.tif ) 600 ppp (Font_600.tif )
  2. Luminosité de numérisation incorrecte

    Le message "Augmentez la luminosité de numérisation pour rendre l'image plus claire." apparaît pendant la reconnaissance de Font_300.tif . Ce message indique que la valeur de la luminosité est incorrecte.

    L'image numérisée doit être lisible. Dans notre exemple, l'image présente un grand nombre de défauts : points parasites et lettres "collées" (examinez l'image dans la fenêtre Zoom).

    - voici une vue de Font_300.tif dans la fenêtre Zoom
    - exemple d'image reconnue correctement

    Pour en savoir plus sur le réglage de la luminosité, consultez Conseils pour ajuster la luminosité.

Solution : commencez par augmenter la résolution jusqu'à 600 ppp. Ensuite, augmentez la valeur de la luminosité (éclaircit l'image) ou numérisez-la en mode niveaux de gris (le réglage automatique de la luminosité est utilisé dans ce cas). Ouvrez et lisez Font_600.tif pour voir le résultat de la solution suggérée.


Simple Table

Samples

Tableau simple

(Table.tif)

 Si l'image est numérisée avec des paramètres de numérisation corrects et que la structure du tableau est simple (nombre requis de séparateurs noirs, pas d'images ni de texte inversé ou vertical), aucune option spéciale n'est nécessaire pour la reconnaissance.


Single Column Document

Samples

Document d'une seule colonne

Description de la situation : presque toutes les lignes sont marquées en tant que bloc séparé ; chaque bloc est enregistré dans un cadre séparé dans MS Word (le mode Conserver la présentation complète est activé).

Document d'une seule colonne

(Column.tif)

Ce problème est dû au fait que le programme traite les blocs de texte très espacés comme du texte sur plusieurs colonnes et les marque comme des blocs de texte séparés.

Solution : FineReader comporte une option spéciale pour reconnaître correctement de tels documents : Colonne unique. Il signale qu'il s'agit d'un document ne comportant qu'une seule colonne. Pour définir cette option :

  • Définissez l'option Colonne unique dans le groupe Type de document de l'onglet Reconnaissance (menu Outils>Options).


Table without Black Separators

Samples

Tableau sans séparateurs noirs

Description de la situation : tout le texte situé entre les lignes horizontales noires (séparateurs) est placé sur une même ligne du tableau.

Tableau sans separateurs noirs

(TableSep.tif)

Si la division en lignes et colonnes du tableau est irrégulière et que toutes les lignes du tableau ne sont pas séparées par des lignes noires, le programme peut détecter incorrectement la structure du tableau.

Solution : vous pouvez "forcer" le programme à marquer chaque ligne de texte comme une ligne de tableau séparée. Pour ce faire :

  • Sélectionnez l'option Une ligne de texte par cellule dans le groupe Tableau sur l'onglet Reconnaissance de la boîte de dialogue Options (menu Outils>Options).


Document with Decorative Font

Samples

Document avec police décorative

Description de la situation : nombre excessif d'erreurs pendant la reconnaissance.

Document avec police decorative

(Training.tif)

FineReader peut lire correctement la quasi totalité des polices standard (le programme est alors pratiquement insensible à la qualité de l'impression) mais n'est pas prévu pour la reconnaissance de textes comportant des polices décoratives comme FuturisShadowC, PragmaticaShadowC, CyrillicGoth, etc.

Solution : un mode de reconnaissance spécial permet d'augmenter la qualité de la reconnaissance de ces documents : reconnaissance avec apprentissage. Le processus d'apprentissage de gabarit est le suivant. Vous commencez par reconnaître une page ou deux dans un mode d'apprentissage spécial. Le résultat de l'apprentissage est un gabarit. Ensuite, FineReader utilise ce gabarit pour l'aider à reconnaître le reste du texte. Le gabarit ainsi créé n'est utile que pour reconnaître les textes imprimés avec la même police dans la même taille, numérisés avec la même résolution que le document d'apprentissage.

  1. Tracez des blocs (menu Traitement>Analyser la présentation ou cliquez sur le bouton [image] dans la barre d'outils Image).
  2. Lancez le mode Apprentissage gabarit utilisateur - cliquez sur Apprentissage gabarit utilisateur sur l'onglet Reconnaissance (menu Outils>Options, groupe Formation). Le nom de gabarit par défaut ("Par défaut") s'affiche dans la barre d'état.
  3. Définissez la langue de reconnaissance (Anglais).
  4. Cliquez sur le bouton 2 - Lire.
  5. Effectuez l'apprentissage du gabarit - reconnaissez une page ou deux dans le mode Apprentissage gabarit utilisateur.
    Les caractères appris sont enregistrés dans le gabarit par défaut. Une fois l'apprentissage terminé, FineReader enregistre le gabarit créé (Default.pat) dans le dossier de lot en cours.
  6. Modifiez votre gabarit.
  7. Désactivez le mode apprentissage (cliquez sur Utiliser gabarit utilisateur dans l'onglet Reconnaissance ).